Subject: Re: Gomez PSA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Jul 2000 07:38:00 -0700 (PDT)

Lou-
I think the previous numbers are a bit low now. In December, 1999, we 
installed four downgradient monitor wells on off-site property owned by the 
Nature Conservancy. Samples from these wells confirm a contaminant plume of 
arsenic in the shallow groundwater emanating from the release area. Another 
development is the recent accumulation of product in some of our recovery 
wells that is different in characteristic from what we were previously 
dealing with. This indicates that we are possibly pulling in product from 
another source that we have not yet identified (although I suspect a nearby 
sump location as the culprit). We have another drilling program in the works 
for this year to further delineate the downgradient extent of the arsenic 
plume and to evaluate the other potential source of accumulated product. This 
work is tentatively scheduled for the latter part of August or September. 
Please let me know if this schedule should be accelerated or deferred due to 
a pending sale agreement. Another consideration related to off-site 
contamination, the Railroad Commission has not yet requested that NNG notify 
affected property owners, but I suspect that such a request is forthcoming. I 
am in the process of preparing a letter, addressed to you, identifying the 
affected property located between the facility and the Nature Conservancy 
property. 

In light of these considerations and the continued interest by the Railroad 
Commission, I have adjusted the spending forecast as follows:
2000    $100k
2001    $100k
2002    $60k
2003    $20k
2004    $20k
2005+  $20k
Total   $320,000+
Notes regarding this forecast:
1) This should be viewed as an optimistic forecast (i.e., if everything goes 
fairly well).
2) No $ are included in this forecast for managing off-site property issues 
that may arise.
3) Assumes that a second source area is confirmed and additional recovery 
wells will be installed next year to recover PSH from this area. 
4) Assumes that the existing recovery system will be adequate for continued 
operations.
5) Assumes that the recovery system continues to operate through 2002.
6) Assumes that the Railroad Commission will continue to renew the minor 
permit for disposal of recovered liquids.
7) Assumes that quarterly groundwater sampling will continue at least through 
2005.

07/17/2000 05:58 PM
Louis Soldano
Louis Soldano
Louis Soldano
07/17/2000 05:58 PM
07/17/2000 05:58 PM
To: [email-masked], George Robinson/OTS/Enron@ENRON, Stephen 
Herber/ET&S/Enron@ENRON, Kim Wilkie/ET&S/Enron@ENRON
cc:  

Subject: Gomez PSA

george - how would you value to the GW problem at Gomez??  I took a look at 
some old notes (Oct 1999) and we had the following:

2000    $80k
2001    $30K
2002    $20k

what do you think???

---------------------- Forwarded by Louis Soldano/ET&S/Enron on 07/17/2000 
05:53 PM ---------------------------

	
	From:  Kim Wilkie                           07/17/2000 04:49 PM

To: Stephen Herber/ET&S/Enron@ENRON
cc: Louis Soldano/ET&S/Enron@ENRON 

Subject: Gomez PSA

Steve, after talking to Lou, we have a couple of choices:  (1) you could tell 
them that they have to assume the groundwater problem (based on the value of 
the property, do you think they priced it into their offer?), (2) we can 
specifically retain the groundwater issue as we previously discussed or (3) 
we can remain silent on the issue and assume that they will include it in 
their environmental compliance report ( the only problem with this choice is 
that they have a termination right if title defects plus environmental 
compliance issues exceed 5.0% of the purchase price - basically this would 
give them a free out since this is probably a $250,000 problem that they 
already know about).   The attached draft assumes you will choose (2) since 
that is what we have been discussing all along.  

Please call me if you have any questions.  As I mentioned on your voicemail, 
I have an appointment out of the office in the morning and may or may not 
work out of the house after that.   Regardless, I will have the document with 
me and can talk it over with you or make changes as you see appropriate.  My 
number at home is 713-664-7472.

Thanks, Kim